## node-compressible 1.1.0

=== debian/changelog ===
node-compressible (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #751580)

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 18 Jun 2014 00:25:49 +0200
