=== debian/control ===
Source: node-compressible
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-mocha
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/compressible
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-compressible.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-compressible.git

Package: node-compressible
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: checks wether a mime type is compressible - Node.js module
 This module is useful for server software to check if a given mime type
 represents data that is worth being compressed.
 .
 Node.js is an event-based server-side JavaScript engine.
