## node-compressible 2.0.1

=== debian/changelog ===
node-compressible (2.0.1-1) unstable; urgency=medium

  * Imported Upstream version 2.0.1
  * Bump Standards-Version 3.9.6
  * debian/copyright: add new author
  * debian/watch: fix dversionmangle
  * debian/control: add dependency on node-mime-types
  * debian/install: remove specification.json, no longer shipped in upstream
  * debian/rules: install HISTORY.md as upstream changelog
  * 0000-use_mime-db_from_mime-types.patch: use mime-db
    from mime-types modules
  * 0001-fix_upstream_test.patch: do not fail if new mime-db
    does not have type required by the tests.
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 10 Oct 2014 12:20:18 +0200
