=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
  , dh-buildinfo
  , nodejs
  , node-mocha
-Standards-Version: 3.9.5
+ , node-mime-types
+Standards-Version: 3.9.6
 Homepage: https://github.com/expressjs/compressible
+XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-compressible.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-compressible.git
 
@@ -18,6 +20,7 @@
 Depends:
  ${misc:Depends}
  , nodejs
+ , node-mime-types
 Description: checks wether a mime type is compressible - Node.js module
  This module is useful for server software to check if a given mime type
  represents data that is worth being compressed.
