=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,6 @@
 
 override_dh_auto_test:
 	mocha -C --reporter spec test/
+
+override_dh_installchangelogs:
+	dh_installchangelogs -k HISTORY.md
