## node-compressible 2.0.15

=== debian/changelog ===
node-compressible (2.0.15-3) unstable; urgency=medium

  * Team upload
  * Fix lintian warnings

 -- Bastien Roucariès <rouca@debian.org>  Fri, 02 Nov 2018 10:21:05 +0100

node-compressible (2.0.15-2) unstable; urgency=medium

  * Run testsuite in CI

 -- Bastien Roucariès <rouca@debian.org>  Thu, 01 Nov 2018 17:33:50 +0100

node-compressible (2.0.15-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat and policy
  * Move to javascript section
  * Improve testing
  * patch package.json, we support recent mime-db

 -- Bastien Roucariès <rouca@debian.org>  Thu, 01 Nov 2018 16:42:40 +0100
