=== debian/tests/control ===
Tests: require
Depends: node-compressible, nodejs (>= 6)

Tests: testsuite
Depends: node-compressible, nodejs (>= 6), node-mocha (>= 4)
