## node-compressible 2.0.17

=== debian/changelog ===
node-compressible (2.0.17-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 2.0.17
  * Update dependencies: compressible depends on node-mime
  * Switch test and install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Dec 2019 06:45:02 +0100
