=== debian/control ===
Source: node-compressible
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12)
 , mocha <!nocheck>
 , node-mime <!nocheck>
 , pkg-js-tools (>= 0.9.19~)
Standards-Version: 4.4.1
Homepage: https://github.com/jshttp/compressible
Vcs-Git: https://salsa.debian.org/js-team/node-compressible.git
Vcs-Browser: https://salsa.debian.org/js-team/node-compressible
Rules-Requires-Root: no

Package: node-compressible
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-mime
Description: checks whether a mime type is compressible - Node.js module
 This module is useful for server software to check if a given mime type
 represents data that is worth being compressed.
 .
 Node.js is an event-based server-side JavaScript engine.
