## node-compressible 2.0.18

=== debian/changelog ===
node-compressible (2.0.18-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * New upstream version 2.0.18

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 08:55:01 +0200
