=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , mocha <!nocheck>
  , node-mime <!nocheck>
  , pkg-js-tools (>= 0.9.19~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/jshttp/compressible
 Vcs-Git: https://salsa.debian.org/js-team/node-compressible.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-compressible
