## node-compressible 2.0.18+~2.0.0

=== debian/changelog ===
node-compressible (2.0.18+~2.0.0-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 09:06:55 +0100
