=== debian/control ===
Source: node-compressible
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-mime <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-compressible
Vcs-Git: https://salsa.debian.org/js-team/node-compressible.git
Homepage: https://github.com/jshttp/compressible
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-compressible
Architecture: all
Depends: ${misc:Depends}
 , node-mime
Provides: ${nodejs:Provides}
Description: checks whether a mime type is compressible - Node.js module
 This module is useful for server software to check if a given mime type
 represents data that is worth being compressed.
 .
 Node.js is an event-based server-side JavaScript engine.
